﻿/* FIXES EACH SEARCH RESULT BEING TOO TALL */
#searchResults .vcard {
    display: inline-block;
}
#searchResults h3 {
    width: 320px;
}

/* FIXES SMS/SHARE ACTIONS AND ADDRESS MISALIGNMENT */
#searchResults .adr {
    width: 290px;
}
#searchResults .tel {
    min-width: 130px;
	text-align: right;
}
#searchResults .actions {
    width: 130px;
}
#searchResults .actions li {
	display: inline-block;
	float: left;
	padding: 2px 0 2px 5px;
}
#searchResults .actions li.sms a {
    padding-top: 3px;
}

#mapResultsWrap {
    border: 1px solid #ccc; /* REPLACES THE LACK OF BOX-SHADOW SUPPORT */
}

/* FIXES THE FOOTER NOT HAVING A BACKGROUND GRADIENT */
#clayDude {
	position: relative;
    height: 175px;
    width: 0;
}
#clayDude img {
	position: absolute;
	left: 350px;
	top: 0;
	z-index: 9999;
}
#legal {
	display: inline-block;
	z-index: 1;
}


/* IAIN'S FINAL ROUND OF TOUCH-UPS */

input.btn {
    line-height: 0;

}
#clients .browserUpgrade {
    padding-top: 0;
}
#contact {
    width: 100%;
}
.userForm label .text {
    width: 250px !important;
}
.userForm .businessHoursWrap select {
	width: 270px;
}
.userForm #customBusinessHours li {
	height: 25px;
}

.userForm #customBusinessHours div.error {
	display: none;
}

/* ninja antidote (stops everything from being invisible) */
.promoMessage {
    zoom: 1;
}

/* Advertiser Centre */
body.client {
    background-position: 0 31px;
}
body.reseller {
    background-position: 0 31px;
}
.client #branding .addLinkWrap {
    float: none;
    margin-right: 0 !important;
    padding-right: 30px;
    text-align: right;
}
.client #branding .addLinkWrap .btn, 
.client .btn.next, 
.client .btn.back, 
.client .btn.cancel,
.client .btn.addClient,
.infoModal .btn.ok,
.buttonWrap #createAccount,
.buttonWrap .save {
    line-height: 0;
    text-indent: 0;
    font-size: 0;
    letter-spacing: 0;
    text-align: center;
}
.userForm .buttonWrap,
.infoModal .btnWrap {
    text-align: left;
}
#clientBusinessList {
    padding-bottom: 30px;
}
#clientBusinessList th {
    padding: 20px 10px 10px;
}
#clientBusinessList th:first-child, 
#clientBusinessList td:first-child {
    padding-left: 30px;
}
#clientBusinessList td.report {
    padding-right: 30px;
}
#clientBusinessList tbody {
    padding-bottom: 30px;
}
#clientBusinessList tfoot {
    display: block;
}
#clientBusinessList tfoot td {
    padding: 0;
    height: 30px;
}

.clientContent {
    zoom: 1;
}
.subNav {
    zoom: 1;
}
.subNav li {
    border-color: #ddd !important;
}
.userForm label, .userForm .label {
/*    width: 490px;*/
}
.userForm br {
    display: block;
}

.focusPopup {
    background: rgb(224,255,197);
}


.userForm .addedList a.remove {
    display: block;
}

#searchResults .photo {
    border: 1px solid #ccc;
}


#howTo > div {
    margin: 0 0 0;
}

#asideFAQ {
	right: 30px;
}
#asideFAQ h3 {
    left: 0;
}
#asideFAQ h3 a {
    border: 2px solid #ccc;
}

/* FIX Report Business form */
.reportNewBusinessFormWrap {
    height: 550px;
}
.reportNewBusinessForm #notYourBusinessFields {
    margin-bottom: 20px;
}
#notYourBusinessFields {
    clear:both;
    width: 600px;
}
#notYourBusinessFields label {
    clear: none;
}
#notYourBusinessFields label em {
    width: 100%;
}
#notYourBusinessFields label.checkboxWrap {
    width: 100%;
}
